# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  document: one
  word_count: 1
  page_count: 1
  paragraph_count: 1
  character_count: 1
  readability_score: 1
  combined_average_reading_level: 1.5
  flesch_kincaid_grade_level: 1
  flesch_kincaid_age_minimum: 1
  flesch_kincaid_reading_ease: 1.5
  forcast_grade_level: 1.5
  coleman_liau_index: 1.5
  automated_readability_index: 1.5
  gunning_fog_index: 1.5
  adjective_count: 1
  noun_count: 1
  verb_count: 1
  pronoun_count: 1
  preposition_count: 1
  conjunction_count: 1
  adverb_count: 1
  determiner_count: 1
  n_syllable_words: 
  words_used_once_count: 1
  words_used_repeatedly_count: 1
  simple_words_count: 1
  complex_words_count: 1
  words_per_sentence: 

two:
  document: two
  word_count: 1
  page_count: 1
  paragraph_count: 1
  character_count: 1
  readability_score: 1
  combined_average_reading_level: 1.5
  flesch_kincaid_grade_level: 1
  flesch_kincaid_age_minimum: 1
  flesch_kincaid_reading_ease: 1.5
  forcast_grade_level: 1.5
  coleman_liau_index: 1.5
  automated_readability_index: 1.5
  gunning_fog_index: 1.5
  adjective_count: 1
  noun_count: 1
  verb_count: 1
  pronoun_count: 1
  preposition_count: 1
  conjunction_count: 1
  adverb_count: 1
  determiner_count: 1
  n_syllable_words: 
  words_used_once_count: 1
  words_used_repeatedly_count: 1
  simple_words_count: 1
  complex_words_count: 1
  words_per_sentence: 
